Отказ в обслуживании в FreeBSD execve()

Дата публикации:
28.06.2004
Всего просмотров:
1115
Опасность:
Низкая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: FreeBSD 5.1

Описание: Обнаружена уязвимость в FreeBSD execve(). Локальный атакующий может вызвать отказ в обслуживании системы.

Локальный атакующий может с помощью специально сформированного вызова функции execve() вызвать отказ в обслуживании системы.

URL производителя:http://www.freebsd.org/

Решение: На данный момент решение не существует.

Ссылки: FreeBSD local DoS

или введите имя

CAPTCHA